.block__history {
    width: 600px;
    max-width: 100%;
    text-align: center;
    margin: 0 auto;
}
.block__history_item {
    background: #FFF;
    padding: 10px;
    border-top: 1px solid;
    text-align: left;
}
.block__history_item:nth-child(even) {
    background: #FFF;
}
.block__history_item .opposite {
    color: red;
}
.block__history_item .point {
    font-weight: bold;
}